.mainSlider {
    position:relative;
    width:440px;
}
.mainSlider img {
    position:absolute;
    top:0px;
    width:440px;
    height:191px;
    left:0px;
}

.mainSlider a.main-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:730px;
    height:295px;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}

.main-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}
.main-box {
    display:block;
    position:absolute;
    z-index:5;
}

.main-caption {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#000;
    color:#fff;
    opacity:0.8;
    width:0px;
    z-index:8;
    height:0px;
}
.main-caption p {
    padding:5px;
    margin:0;
}
.main-caption a {
    display:inline !important;
}
.main-html-caption {
    display:none;
}

.main-directionNav a {
    position:absolute;
    top:36px;
    z-index:9;
    cursor:pointer;
}
.main-prevNav {
    left:0px;}
    
.main-prevNav {display:block;
        background:url(../images/prev.png) no-repeat;
        width:45px;
        height:220px;
        margin: 0;
        text-indent:-9999px;
        overflow: hidden;}
    
    
.main-nextNav {display:block;
        background:url(../images/next.png) no-repeat;
        width:45px;
        height:220px;
        margin: 0;
        text-indent:-9999px;
        overflow: hidden;}    

.main-nextNav {
    right:0px;
}

.main-controlNav a {
    position:relative;
    z-index:9;
    cursor:pointer;
}
.main-controlNav a.active {
    font-weight:bold;
}

.main-controlNav {display:none;}